﻿@charset "utf-8";
/* CSS Document */

.sol_mv{
	background-image: url("../img/mvbg-_azure.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right center;
	}
	
.sol_mv .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}


.sol_baw{
	background-color: #FFF;
	}
.sol_bawbg01 {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 70%, #e5e5e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 70%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 70%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
}
.sol_baw .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_baw .inner {
	padding-left:15px;
	padding-right:15px;
}
}
.sol_bag{
	background-color: #EFEFEF;
	}
.sol_bag .inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 30px;
	padding-left: 0%;
	}
@media print, screen and (max-width: 1200px) {
.sol_bag .inner {
	padding-left:15px;
	padding-right:15px;
}
}
.inner .iamttl {
	padding-top:30px;
	text-align:center;
	}
	.inner .iamttl2 {
	padding-top:60px;
	font-size:32px;
	text-align:center;
	}
	.inner .iamttl2 span {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #C00;
	}
.inner .iamttl h2 {
	font-size:32px;
}
.inner .iamttl h3 {
	font-size:18px;
	padding-top:20px;
}


.iam_con01{
	}
.iam_con01 h3 {
	background-color:#727171;
	color:#FFFFFF;
	font-weight:normal;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:5px;
	margin-bottom:30px;
	}
.iam_con01 ul {
	margin-left:20px;
}
.iam_con01 ul li {
	text-indent: 0px;
	font-weight:bold;
	font-size:16px;
	background-image: url(../img/check.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	list-style-type: none;
	padding-left:40px;
	padding-top:7px;
	padding-bottom:7px;
}

.iam_con02{
	background-color: #EFEFEF;
	padding:25px;
	}

.azure_column2{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.azure_column2 > .colbox{
    width: 48%;
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 30px;
    margin-bottom: 25px;
    border: 2px solid #AAAAAA;
	border-radius: 6px;
}
.azure_column2 .colbox p {
	text-align: center;
	margin-bottom: 25px;
}
.azure_column2 .colbox dl dt {
	text-align: center;
	font-size: 21px;
	color: #0766b7;
	white-space: 0.2px;
	font-weight: 600;
	margin-bottom: 25px;
}
.azure_column2 .colbox dl dd {
	text-align: left;
	font-size: 16px;
}





.azure_column2  > .colbox_40{
	width: 40%;
	margin:0;
}
.azure_column2  > .colbox_60{
	width: 60%;
	margin:0;
}

@media screen and (max-width: 960px) {
.azure_column2 {
	width: 100%;
	display: flex;
flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.azure_column2 > .colbox{
	width: 100%;}
.azure_column2 > .colbox_40{
		width: 100%;
	}
.azure_column2 > .colbox_60{
	width: 100%;
}
}

.azure_worries {
	list-style: none;
}

.azure_worries li {
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
    border: 2px solid #bdccd4;
    margin-bottom: 20px;
    border-radius: 8px 8px 8px 8px;
	box-shadow: 1px 2px 2px 2px rgba(0, 0, 0, 0.2);	
}



.azure_column3{
	width: 100%;
	display: flex;
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.azure_column3 > .colbox{
    width: 33%;
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 30px;
    margin-bottom: 25px;

}

@media screen and (max-width: 960px) {
.azure_column3 {
	width: 100%;
	display: flex;
flex-direction: column-reverse; 
 	justify-content: space-between;
  	align-items: center;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}
.azure_column3 > .colbox{
	width: 100%;}
}



.azure_column4{
	width: 100%;
	display: flex;
 	justify-content: space-between;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
	margin:0px;
}

.azure_column4 > .colbox{
	width: 22%;
	padding: 15px;
	margin:0;
	background-color: #55C2D2;
	color: #FFFFFF;
	text-align: center;
	border-radius: 6px;

}
@media screen and (max-width: 960px) {
.azure_column4> .colbox{
		width: 100%;
	margin-bottom: 5px;
	}
}

.azure_column4 .colbox p {
	font-weight: 500;
	word-spacing: 0.2px;
	font-size: 21px;
	padding-top: 5px;
	
}

.merit {
	color: #0766b7;
	font-weight: 600;
	font-size: 21px;
}




/* こんな時は */
.likethis {
	background-color: #CFF1EC;
	margin-top: 30px;
	padding-top: 25px;
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 25px;
	
}





/* 概要 */
.sol_contents02{
	background-color:#FFF;
	}
.sol_contents02 .sol_con01_inner {
    max-width: 1200px !important;
    margin: 0px auto;
	padding-top: 60px;
	padding-right: 0%;
	padding-bottom: 60px;
	padding-left: 0%;
	}
@media screen and (max-width: 1200px) {
.sol_contents02 .sol_con01_inner {
	margin-left:15px;
	margin-right:15px;
}
}
@media screen and (max-width: 480px) {
}
.md_titel {
	font-size: 36px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 40px;
}
	@media screen and (max-width: 768px) {
.md_titel {
	font-size: 28px;
}
	}

.md_box02 p {
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
	}
.md_box02 ul {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 16px;
	}
.md_box02 ul li {
	list-style-position: inside;
	list-style-image: url(../../../../../img/triangl.png);
	margin-bottom:5px;
	}
.btm_contact{
	margin-top:40px;
	}
.btm_contact li {
	list-style-type: none;
	}
.btm_contact li a {
	display:block;
	}
.btm_contact li a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.btm_contact li a:hover img {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}

/* バナー*/
.md_bnr a img {
border:none;
verticle-align:top;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.md_bnr a:hover img {
opacity: 0.7;     /* 透過レベル */
filter: alpha(opacity=80);
}





	.sub_md_titel {
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align:center;
}
	@media screen and (max-width: 768px) {
	.sub_md_titel {
	font-size: 26px;
	margin-bottom: 30px;
}
	}
	.sub_md_titel span {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #e50012;
}
	.sub_md_titel02 {
	font-size: 28px;
	font-weight: normal;
	margin-bottom: 40px;
	text-align:center;
	padding-bottom:10px;
}
	.sub_md_titel02 span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e50012;
}
	.sub_md_titel03 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 40px;
	text-align: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #0071BC;
}
	.sub_md_titel03 span {


}
	@media screen and (max-width: 768px) {
	.sub_md_titel03 {
	font-size: 21px;
	margin-bottom: 30px;
}
	}
.azure_contact {
	background-color: #6acad8;
	padding-top: 30px;
	padding-bottom: 25px;
position:relative;
}
.azure_contact:hover {
    background-color: #9CDBE5;
    cursor: pointer;
}
.azure_contact .con_top {
	color: #FFFFFF;
	font-size: 21px;
	font-weight: 600;
	text-align: center;
}
.azure_contact ul {
	margin-top: 25px;
	margin-bottom: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #FFFFFF;
	text-align: center;
	list-style: none;
	margin-left: 15%;
	margin-right: 15%;
}
.azure_contact ul li {
	color: #0766b7;
	font-size: 26px;
	font-weight: 600;
}
.azure_contact .con_btm {
	color: #FFFFFF;
	font-size: 21px;
	font-weight: 500;
	text-align: center;
}
.azure_contact a {
	position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.button003 a {
    background-color: #CC0909;
    border-radius: 50px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    max-width: 960px;
    padding: 10px 25px;
    color: #FFFFFF;
    font-weight: 600;
    transition: 0.3s ease-in-out;
    font-weight: 500;
}
.button003 a:hover {
    background-color: #F86262;
    color: #FFF;
}
.button003 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
}
.button003 a:hover:after {
    border-color: #FFF;
}

.kaikeru_azure {
	text-align: center;
	padding-bottom: 30px;	
}
.kaikeru_azure h3 {
    border: 3px solid #0766b7;
    border-radius: 16px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    color: #FFFFFF;
    font-size: 24px;
    background-color: #0766b7;
}
	



